Bug 452327 - maniadrive needs rebuild against new php-embedded
maniadrive needs rebuild against new php-embedded
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: maniadrive (Show other bugs)
9
All Linux
high Severity low
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-20 19:26 EDT by Christopher Stone
Modified: 2008-06-22 16:43 EDT (History)
0 users

See Also:
Fixed In Version: 1.2-9.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-22 16:43:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2008-06-20 19:26:42 EDT
Description of problem:
Error: Missing Dependency: libphp5-5.2.5.so()(64bit) is needed by package
maniadrive-1.2-8.fc9.x86_64 (installed)
Error: Missing Dependency: libphp5-5.2.5.so()(64bit) is needed by package
raydium-1.2-8.fc9.x86_64 (installed)
Error: Missing Dependency: libphp5-5.2.5.so()(64bit) is needed by package
maniadrive-track-editor-1.2-8.fc9.x86_64 (installed)

Version-Release number of selected component (if applicable):
1.2-8

How reproducible:
yum update
Comment 1 Fedora Update System 2008-06-21 13:28:31 EDT
maniadrive-1.2-9.fc9 has been submitted as an update for Fedora 9
Comment 2 Hans de Goede 2008-06-21 13:29:28 EDT
Thanks for reporting this, an update fixing this is on its way.
Comment 3 Fedora Update System 2008-06-22 16:43:17 EDT
maniadrive-1.2-9.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.